summaryrefslogtreecommitdiff
path: root/test/networkd-test.py
diff options
context:
space:
mode:
Diffstat (limited to 'test/networkd-test.py')
-rwxr-xr-xtest/networkd-test.py3
1 files changed, 2 insertions, 1 deletions
diff --git a/test/networkd-test.py b/test/networkd-test.py
index 3918d85ef0..860c9f1898 100755
--- a/test/networkd-test.py
+++ b/test/networkd-test.py
@@ -720,7 +720,8 @@ class NetworkdClientTest(ClientTestBase, unittest.TestCase):
self.addCleanup(os.remove, script)
with os.fdopen(fd, 'w+') as f:
f.write('''\
-#!/bin/sh -eu
+#!/bin/sh
+set -eu
mkdir -p /run/systemd/network
mkdir -p /run/systemd/netif
mount -t tmpfs none /run/systemd/network